This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1316645 - flannel need to add ppc64le in list of architecture
flannel need to add ppc64le in list of architecture
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: flannel (Show other bugs)
rawhide
ppc64le Linux
unspecified Severity high
: ---
: ---
Assigned To: Jan Chaloupka
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F-ExcludeArch-ppc64le/PPC64LETracker 1315381
  Show dependency treegraph
 
Reported: 2016-03-10 11:33 EST by Michel Normand
Modified: 2016-03-24 13:04 EDT (History)
8 users (show)

See Also:
Fixed In Version: flannel-0.5.5-4.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-10 17:38:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 138832 None None None 2016-03-10 12:20 EST

  None (edit)
Description Michel Normand 2016-03-10 11:33:55 EST
flannel need to add ppc64le in list of architecture

the flannel.spec ExclusiveArch need to be updated to add ppc64le (not ppc64)
refer to similar bug # 1315903 on docker. 

=== from:
ExclusiveArch:  Nix86} x86_64 %{arm}
=== to:
#ExclusiveArch: %%{go_arches}
ExclusiveArch: %{ix86} x86_64 %{arm} aarch64 ppc64le s390x %{mips}
===
Comment 1 Jan Chaloupka 2016-03-10 17:38:49 EST
Etcd needs to be build first on ppc64el before flannel.

Note You need to log in before you can comment on or make changes to this bug.